Start a new topic

IOS SDK 7.0 fail to validation for App store

We created app based on SDK7.0 with swift 3.0 and failed to validate 


It fail to run the app (create dylib error), so I have to put WikitudeSDK.framework to embedded Binaries then works, however once I try to submit the app I fail to validate app(unsupported architecture error).

1 Comment

Login or Signup to post a comment